 /* Yläpalkin väri */
.ylamenu {
  background-color: #333;
  overflow: hidden;
  max-width: 100%;
}

/* Linkkien tyyli */
.ylamenu a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 10px 10px;
  text-decoration: none;
  font-size: 12px;
  font-family: inherit;
  font-weight: bold;
  
  
}


.suoratlinkit {
  background-color: #333;
  color: white;
  font-size: 12px;
  font-family: inherit;
  font-weight: bold;
   
 
}


.ylamenu .icon {
  display: none;
}

/* alasveto alasvedon sijainti */
.alasveto {
  float: left;
  overflow: hidden;
  border-radius: 5px;
}

/* Style alasvetonapin tyyli */
.alasveto .alasvetonappi {
  font-size: 12px;
  border: none;
  outline: none;
  color: white;
  padding: 10px 10px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  border-radius: 5px;
  font-weight: bold;
}

/* Style alavetosisällön tyyli */
.alasvetosisalto {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 5px;
 
}

/* Alasvetolinkkien tyyli */
.alasvetosisalto a {
  float: none;
  color: black;
  padding: 9px 12px;
  text-decoration: none;
  display: block;
  text-align: left;
  border-radius: 5px;
  font-weight: normal;
}


.ylamenu a:hover, .alasveto:hover .alasvetonappi {
  background-color: #555;
  color: white;
  border-radius: 5px;
}


.alasvetosisalto a:hover {
  background-color: #ddd;
  color: black;
  border-radius: 5px;

}



.alasveto:hover .alasvetosisalto {
  display: block;
}

@media screen and (max-width: 480px) {
  .ylamenu a:not(:first-child), .alasveto .alasvetonappi {
    display: none;
  }
  .ylamenu a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 480px) {
  .ylamenu.mobiilimenu {position: relative;}
  .ylamenu.mobiilimenu a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .ylamenu.mobiilimenu a {
    float: none;
    display: block;
    text-align: left;
  }
  .ylamenu.mobiilimenu .alasveto {float: none;}
  .ylamenu.mobiilimenu .alasvetosisalto {position: relative;}
  .ylamenu.mobiilimenu .alasveto .alasvetonappi {
    display: block;
    width: 100%;
    text-align: left;
	
	
}
.menun_keskitys {

	width: 100%; 

	}

}







